{
  "$schema": "../../node_modules/@tauri-apps/cli/config.schema.json",
  "productName": "TelosDB",
  "version": "0.3.3-1",
  "identifier": "com.telosdb.app",
  "build": {
    "frontendDist": "../frontend",
    "devUrl": "http://127.0.0.1:8474",
    "beforeDevCommand": ""
  },
  "app": {
    "windows": [{ "title": "TelosDB", "width": 800, "height": 600, "resizable": true, "fullscreen": false, "visible": false }],
    "security": { "csp": null },
    "withGlobalTauri": true
  },
  "bundle": {
    "active": true,
    "targets": ["nsis"],
    "icon": ["icons/32x32.png", "icons/128x128.png", "icons/128x128@2x.png", "icons/icon.icns", "icons/icon.ico"],
    "externalBin": [],
    "resources": {
      "../../node_modules/sqlite-vec-windows-x64/vec0.dll": "vec0.dll"
    }
  }
}
